/* Text */
a:link {color:#000000; text-decoration:underline;}
a:visited {color:#000000; text-decoration:underline;}
a:hover {color:#000000; text-decoration:none;}
a:active {color:#000000; text-decoration:underline;}

hr, .hr { border-color: #E9E9E9;}

/* Layout */
body { background-color: #FFF; color: #000;}
td#slogan { color: #999999; }

#search div.search-box { border-color: #DEDEDE; }
#search div.search-box input { border-color: white;}
#search-button {border-color: #E7E7E7 #D5D5D5 #D1D1D1 #E3E3E3; background: #DEDEDE;}
#search-button input { 	 color: #9B9B9B; }

#top-menu a { border-color: #EDEDED; color: #000; }
#top-menu a:hover { border-color: #365F97; }
#top-menu li.selected a { color: #365F97; background: #E8E8E8; border-color: #E8E8E8; }
#top-menu li.selected b { background: #E8E8E8;}
#top-menu li.selected .r1 { border-color: #F3F3F3;}
#top-menu li.selected .r0 { border-color: #F3F3F3;}

#breadcrumb { background-color:#F0F0F0; color: #7A7A7A;	 }
#breadcrumb a, #breadcrumb span { color: #7A7A7A; }
#breadcrumb b { border-color: #FBFBFB;}

/* Root items*/
ul.left-menu a { color: #000000; }
ul.left-menu a:hover {color: #ffffff; background: url(/images/left-menu-act.png) left top no-repeat;}
ul.left-menu .selected {background:url(/images/left-menu-act.png) left top no-repeat; color: #ffffff;}
ul.left-menu a.selected {background:url(/images/left-menu-act.png) left top no-repeat; color: #ffffff;}
ul.left-menu a.selected:hover {background:url(/images/left-menu-act.png) left top no-repeat; color: #ffffff;}


/* Subitems */
ul.left-menu ul a { color: #000000; }
ul.left-menu ul a:hover {color: #ffffff;}

/* Current item */
ul.left-menu .selected i.selected { color: #ffffff; background: url(/images/left-menu-act.png) left top no-repeat; }
ul.left-menu .current b { background: #E8E8E8; border-color:#F9F9F9; }	


#footer { background: #EDEDED; }
#copyright { color: #5F5F5F; }

/* Ask a question */
#support-question { background: url(images/question.png) no-repeat; }
#support-text { background: #F2F2F2; }
#support-text a { color: #484848 !important; }
#support b { border-color: #FCFCFC; background: #F2F2F2; }

/* Telephone*/
#telephone  { color: #4C4C4C; background: url(images/phone.gif) no-repeat left center; }
#schedule { color: #7F7F7F; }

/* Information Box*/
div.information-box b { background: #EDEDED; }
div.information-box .r1 { border-color:#F6F6F6;}
div.information-box .r0 { border-color:#F5F5F5;}
div.information-box-content { background: #EDEDED; color: #474747; }

/* News List */
div.news-date { color: #919191;}

/* Paging */
span.nav-current-page { background-color:#e8e9ec; }
div.navigation span.disabled, div.navigation span.arrow, div.navigation span.ctrl   { color:#7E7E7E;}

/*Common Elements */
div.content-form div.field-error div.form-input input, 
div.content-form div.field-error div.form-input textarea, 
div.content-form div.field-error div.form-input select
{
	color: red;
	background:	#fff8d3;
}

/* Search results*/
div.search-item { border-color: #E9E9E9;}
div.search-page input.search-query { background: #F8F7F7; border-color: #D9D9D9; }

/*Error & OK messages*/
.errortext, .starrequired { color: red;}  
.errortext, .notetext { background:#FFFEEB; border-color: #FFD482;} 